package p.studio.compiler.source.tables;

import p.studio.compiler.source.identifiers.ModuleId;

public class ModuleTable extends InternTable<ModuleId, ModuleReference> {

    public ModuleTable() {
        super(ModuleId::new);
    }
}
